# Letztes-Wort-Wattiss

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Research |
| Slot Type | Specialist |
| Scope | Residential buildings in range |
| Source | All Traders |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Knowledge | Residential Buildings | +1.2 | Radius-based |

## Improves Buildings

- Residential Building (Albion)
- Residential Building (Latium)

## Stack Rules

Unknown

## Usage Patterns

Place in buildings near residential areas to boost knowledge output.

## Common Pitfalls

Ensure residential buildings are within the specialist's area of effect.
